﻿* {margin:0; padding:0}

body{
	background: #fffffa;
	color: #FFFFFF;
}

header{
	width: 100%;
	overflow: hidden;
	background: black;
	margin-bottom:5px;
}

.wrapper{
	width: 90%;
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}

header .logo{
	line-height:100px;
	float:left;
}

header nav{
	float:right;
	line-height:100px;
}

header nav a{
	display:inline-block;
	color:white;
	text-decoration:none;
	padding:10px 20px;
	line-height:normal;
	font-size:20px;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
	border-radius:50px;
}

header nav a:hover{	
	color:blue;
	background:#FFCC00;		
}

@media screen and (max-width: 1000px){
	header .logo,
	header nav{
		width:100%;
		text-align:center;
		line-height:50px;
	}
}

* {
	box-sizing: border-box;
	color: #000000;
}

/* Slideshow container */
.slideshow-container {
  width:100%;
  position: relative;
  margin:0;
}


.mySlides {
    display: none;
}


.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}


.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}


.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}


.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}}

.contenido1 {
	color:black;
	background-color:#FFCC00;
	width:100%;
	margin-bottom:10px;
}

.row {
	display: -ms-flexbox; /* IE10 */;
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */;
	flex-wrap: wrap;
	padding: 0 4px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.demostracion{
	width: 100%;
	height: 50px;
	overflow: hidden;
	background: #FFCC00;
	margin-bottom: 10px;
	font-size: x-large;
}

.demostracion a{
	display:inline-block;
	color:black;
	text-decoration:none;
	padding:10px 10px;
	line-height:normal;
	font-size:30px;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
	border-radius:50px;
}

.demostracion a:hover{	
	color:aqua;
	background:#FFCC00;		
}


.grid{
	color:white;
	background-color:gray;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-bottom: 10px;
}

.cotizacion{
	width: 100%;
	height: 50px;
	overflow: hidden;
	background: #FFCC00;
	margin-bottom: 5px;
	font-size: x-large;
	margin-bottom: 10px;
}

.cotizacion a{
	display:inline-block;
	color:black;
	text-decoration:none;
	padding:10px 10px;
	line-height:normal;
	font-size:30px;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
	border-radius:50px;
}

.cotizacion a:hover{	
	color:aqua;
	background:#FFCC00;		
}

.cintilla {
	background-color: #000000;
	color: #FFFFFF;
	font-size: small;
	font-style: normal;
	text-align: center;
}

.wrapper-2{
	color: #FFFFFF;
	font-size: xx-large;
}
